[preset0]
Note=YH16S12864X32
LieXiaoYingMoShi=2
KaiLieShangLa0=31
KaiLieShangLa1=10
XiaoDianLiangHang=11
XiaoSuoYouHang=20
GuanHangXiaoYing=13
KaiLieShangLa2=15
LieShangLaFangKai=15
KaiHang=9
LieXiaoYingShangLaDianR=7
LieXiaoYingShangLaDianG=7
LieXiaoYingShangLaDianB=7
LieXiaoYingDianYaR=15
LieXiaoYingDianYaG=15
LieXiaoYingDianYaB=15
LieXiaoYingQuDongR=3
LieXiaoYingQuDongG=3
LieXiaoYingQuDongB=3
ShutR=0
ShutG=0
ShutB=0
HangXiaoYingMoShiR=3
HangXiaoYingMoShiG=3
HangXiaoYingMoShiB=3
HangXiaoYingDianYaR=2
HangXiaoYingDianYaG=2
HangXiaoYingDianYaB=2
HangXiaLaDianYaDianR=0
HangXiaLaDianYaDianG=0
HangXiaLaDianYaDianB=0
HangXiaLaDianYaQianWeiDianR=2
HangXiaLaDianYaQianWeiDianG=2
HangXiaLaDianYaQianWeiDianB=2
HengLiuYuZhiDianYaR=3
HengLiuYuZhiDianYaG=3
HengLiuYuZhiDianYaB=3
MoShiGuanJiaoKongZhiR=2
MoShiGuanJiaoKongZhiG=2
MoShiGuanJiaoKongZhiB=2

[preset1]
Note=YH16S12864X32
LieXiaoYingMoShi=2
KaiLieShangLa0=31
KaiLieShangLa1=10
XiaoDianLiangHang=11
XiaoSuoYouHang=20
GuanHangXiaoYing=13
KaiLieShangLa2=60
LieShangLaFangKai=15
KaiHang=9
LieXiaoYingShangLaDianR=7
LieXiaoYingShangLaDianG=7
LieXiaoYingShangLaDianB=7
LieXiaoYingDianYaR=15
LieXiaoYingDianYaG=15
LieXiaoYingDianYaB=15
LieXiaoYingQuDongR=3
LieXiaoYingQuDongG=3
LieXiaoYingQuDongB=3
ShutR=0
ShutG=0
ShutB=0
HangXiaoYingMoShiR=3
HangXiaoYingMoShiG=3
HangXiaoYingMoShiB=3
HangXiaoYingDianYaR=2
HangXiaoYingDianYaG=2
HangXiaoYingDianYaB=2
HangXiaLaDianYaDianR=0
HangXiaLaDianYaDianG=0
HangXiaLaDianYaDianB=0
HangXiaLaDianYaQianWeiDianR=2
HangXiaLaDianYaQianWeiDianG=2
HangXiaLaDianYaQianWeiDianB=2
HengLiuYuZhiDianYaR=3
HengLiuYuZhiDianYaG=3
HengLiuYuZhiDianYaB=3
MoShiGuanJiaoKongZhiR=2
MoShiGuanJiaoKongZhiG=2
MoShiGuanJiaoKongZhiB=2

[preset2]
Note=YH16S12864X32
LieXiaoYingMoShi=0
KaiLieShangLa0=31
KaiLieShangLa1=10
XiaoDianLiangHang=11
XiaoSuoYouHang=20
GuanHangXiaoYing=13
KaiLieShangLa2=14
LieShangLaFangKai=15
KaiHang=9
LieXiaoYingShangLaDianR=7
LieXiaoYingShangLaDianG=7
LieXiaoYingShangLaDianB=7
LieXiaoYingDianYaR=3
LieXiaoYingDianYaG=3
LieXiaoYingDianYaB=3
LieXiaoYingQuDongR=3
LieXiaoYingQuDongG=3
LieXiaoYingQuDongB=3
ShutR=9
ShutG=9
ShutB=9
HangXiaoYingMoShiR=3
HangXiaoYingMoShiG=3
HangXiaoYingMoShiB=3
HangXiaoYingDianYaR=2
HangXiaoYingDianYaG=2
HangXiaoYingDianYaB=2
HangXiaLaDianYaDianR=0
HangXiaLaDianYaDianG=0
HangXiaLaDianYaDianB=0
HangXiaLaDianYaQianWeiDianR=2
HangXiaLaDianYaQianWeiDianG=2
HangXiaLaDianYaQianWeiDianB=2
HengLiuYuZhiDianYaR=3
HengLiuYuZhiDianYaG=3
HengLiuYuZhiDianYaB=3
MoShiGuanJiaoKongZhiR=2
MoShiGuanJiaoKongZhiG=2
MoShiGuanJiaoKongZhiB=2

[preset3]
Note=YH16S12864X32
LieXiaoYingMoShi=0
KaiLieShangLa0=31
KaiLieShangLa1=10
XiaoDianLiangHang=11
XiaoSuoYouHang=20
GuanHangXiaoYing=13
KaiLieShangLa2=14
LieShangLaFangKai=15
KaiHang=9
LieXiaoYingShangLaDianR=7
LieXiaoYingShangLaDianG=7
LieXiaoYingShangLaDianB=7
LieXiaoYingDianYaR=7
LieXiaoYingDianYaG=7
LieXiaoYingDianYaB=7
LieXiaoYingQuDongR=3
LieXiaoYingQuDongG=3
LieXiaoYingQuDongB=3
ShutR=9
ShutG=9
ShutB=9
HangXiaoYingMoShiR=3
HangXiaoYingMoShiG=3
HangXiaoYingMoShiB=3
HangXiaoYingDianYaR=9
HangXiaoYingDianYaG=9
HangXiaoYingDianYaB=9
HangXiaLaDianYaDianR=2
HangXiaLaDianYaDianG=2
HangXiaLaDianYaDianB=2
HangXiaLaDianYaQianWeiDianR=0
HangXiaLaDianYaQianWeiDianG=0
HangXiaLaDianYaQianWeiDianB=0
HengLiuYuZhiDianYaR=3
HengLiuYuZhiDianYaG=3
HengLiuYuZhiDianYaB=3
MoShiGuanJiaoKongZhiR=2
MoShiGuanJiaoKongZhiG=2
MoShiGuanJiaoKongZhiB=2

[preset4]
Note=YH16S12864X32
LieXiaoYingMoShi=0
KaiLieShangLa0=31
KaiLieShangLa1=10
XiaoDianLiangHang=11
XiaoSuoYouHang=20
GuanHangXiaoYing=13
KaiLieShangLa2=14
LieShangLaFangKai=15
KaiHang=9
LieXiaoYingShangLaDianR=7
LieXiaoYingShangLaDianG=7
LieXiaoYingShangLaDianB=7
LieXiaoYingDianYaR=12
LieXiaoYingDianYaG=12
LieXiaoYingDianYaB=12
LieXiaoYingQuDongR=3
LieXiaoYingQuDongG=3
LieXiaoYingQuDongB=3
ShutR=9
ShutG=9
ShutB=9
HangXiaoYingMoShiR=3
HangXiaoYingMoShiG=3
HangXiaoYingMoShiB=3
HangXiaoYingDianYaR=2
HangXiaoYingDianYaG=2
HangXiaoYingDianYaB=2
HangXiaLaDianYaDianR=0
HangXiaLaDianYaDianG=0
HangXiaLaDianYaDianB=0
HangXiaLaDianYaQianWeiDianR=2
HangXiaLaDianYaQianWeiDianG=2
HangXiaLaDianYaQianWeiDianB=2
HengLiuYuZhiDianYaR=3
HengLiuYuZhiDianYaG=3
HengLiuYuZhiDianYaB=3
MoShiGuanJiaoKongZhiR=2
MoShiGuanJiaoKongZhiG=2
MoShiGuanJiaoKongZhiB=2

[custom]
Note=YH16S12864X32
LieXiaoYingMoShi=0
KaiLieShangLa0=31
KaiLieShangLa1=10
XiaoDianLiangHang=11
XiaoSuoYouHang=20
GuanHangXiaoYing=13
KaiLieShangLa2=14
LieShangLaFangKai=15
KaiHang=9
LieXiaoYingShangLaDianR=1
LieXiaoYingShangLaDianG=1
LieXiaoYingShangLaDianB=1
LieXiaoYingDianYaR=12
LieXiaoYingDianYaG=12
LieXiaoYingDianYaB=12
LieXiaoYingQuDongR=3
LieXiaoYingQuDongG=3
LieXiaoYingQuDongB=3
ShutR=9
ShutG=9
ShutB=9
HangXiaoYingMoShiR=3
HangXiaoYingMoShiG=3
HangXiaoYingMoShiB=3
HangXiaoYingDianYaR=2
HangXiaoYingDianYaG=2
HangXiaoYingDianYaB=2
HangXiaLaDianYaDianR=0
HangXiaLaDianYaDianG=0
HangXiaLaDianYaDianB=0
HangXiaLaDianYaQianWeiDianR=2
HangXiaLaDianYaQianWeiDianG=2
HangXiaLaDianYaQianWeiDianB=2
HengLiuYuZhiDianYaR=3
HengLiuYuZhiDianYaG=3
HengLiuYuZhiDianYaB=3
MoShiGuanJiaoKongZhiR=2
MoShiGuanJiaoKongZhiG=2
MoShiGuanJiaoKongZhiB=2